@charset "UTF-8";

/*-----------
head
-----------*/
.pageHead {
  margin-block: 2rem;
}

.headText .date {
  margin-block-end: 0;
  font-size: clamp(0.75rem, 0.705rem + 0.23vw, 0.875rem);
  /* 12-14px */
  font-weight: 700;
}

.headText h1 {
  margin-block: 0;
}

.headLogo {
  width: 70px;
  margin-block-end: 0.5rem;
}

.pageHeadBox {
  margin-block-end: 1.25rem;
}

.pageHead .share {
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  gap: 20px;
}

.pageHead .shareTitle {
  margin-block-end: 0;
  font-size: 0.75rem;
  /* 12px */
  font-weight: 700;
}


@media print,screen and (min-width: 1024px) {
  .pageHead {
    margin-block: 5rem;
  }

  .pageHeadBox {
    display: grid;
    grid-template-columns: 13% minmax(0, 1fr);
    gap: 1rem;
  }

  .headLogo {
    width: 100%;
    margin-block-end: 0;
  }

  .pageHead .share {
    justify-content: end;
    gap: 25px;
  }

}


/*-----------
new（最新号）
-----------*/
.new {
  padding-block-end: 5rem;
}

.headingBox {
  display: flex;
  align-items: center;
  gap: 0.625rem;
  /* 10px */
}

.headingBox p {
  font-size: clamp(0.75rem, 0.705rem + 0.23vw, 0.875rem);
  /* 12-14px */
  font-weight: 700;
}

.newBox .buttonAlign {
  width: min(90%, 380px);
}

.newImage {
  width: min(100%, 160px);
  margin-block-end: 1.25rem;
  margin-inline: auto;
  border: 1px solid var(--color-accent-m-gray);
}

/* 特集 */
.newFeature {
  position: relative;
  z-index: 1;
  padding-inline: 1rem;
  padding-block: 1rem;
  margin-block-end: 1.875rem;
  background-color: var(--color-main-sub);
  border-radius: 5px;
}

.newFeature::after {
  content: 'Feature';
  display: block;
  position: absolute;
  z-index: -1;
  right: -5px;
  top: -10px;
  width: 7em;
  color: var(--color-accent-white);
  text-align: right;
  font-size: clamp(2.813rem, 1.563rem + 6.25vw, 6.25rem);
  /* 45-100px */
  font-weight: 700;
  letter-spacing: 0.05em;
  line-height: 1em;
}

.newFeatureTitle {
  display: flex;
  align-items: center;
  gap: 8px;
  position: relative;
}

.newFeatureTitle h3 {
  margin-block-end: 0.5em;
  color: var(--color-main);
  font-size: clamp(1.5rem, 1.318rem + 0.91vw, 2rem);
  /* 24-32px */
}

.newFeature .ja {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 50px;
  aspect-ratio: 1/1;
  color: var(--color-accent-white);
  font-size: clamp(1rem, 0.909rem + 0.45vw, 1.25rem);
  /* 16-20px */
  font-weight: 700;
  background-color: var(--color-main);
  border-radius: 50%;
}

.newFeatureItem {
  display: grid;
  grid-template-columns: minmax(0, 100%) min(28%, 140px);
  gap: 0.75rem;
}

.newFeatureItem img {
  width: 100%;
  aspect-ratio: 4/5;
  object-fit: cover;
  border-radius: 5px;
}

/* 目次 アコーディオン */
.accordion summary {
  padding-inline: 0.5rem;
  padding-block: 1rem;
}

.accordion h4 {
  font-size: clamp(1rem, 0.955rem + 0.23vw, 1.125rem);
  /* 16-18px */
}

.accordionDetail {
  padding-inline: 0.5rem;
  margin-block: 1.25rem;
}


@media print,screen and (min-width: 768px) {

  .newBox .buttonAlign {
    width: min(100%, 380px);
  }

  .newImage {
    width: min(100%, 380px);
  }

  /* 特集 */
  .newFeature {
    padding-inline-start: 1.25rem;
    padding-inline-end: 1.875rem;
    padding-block: 2.1875rem;
    margin-block-end: 2.5rem;
  }

  .newFeature::after {
    top: -20px;
    right: -10px;
  }

  .newFeatureTitle {
    display: block;
  }

  .newFeatureTitle h3 {
    width: calc(100% - 0.75rem - 30%);
  }

  .newFeature .ja {
    position: absolute;
    top: calc(-2.1875rem + -30px);
    left: calc(-1.25rem + -30px);
    width: 60px;
  }

  .newFeatureItem {
    align-items: end;
    gap: 1.25rem;
  }

  .newFeatureItem .button a {
    width: 80%;
  }
}

@media print,screen and (min-width: 1024px) {
  .new {
    padding-block-end: 6.25rem;
  }

  /* 特集 */
  .newFeature {
    padding-inline-start: 2.1875rem;
  }

  .newFeature .ja {
    left: calc(-2.1875rem + -40px);
    width: 80px;
  }

  /* 目次 アコーディオン */
  .accordion summary {
    padding-inline: 1rem;
    padding-block: 1.5rem;
  }

  .accordionDetail {
    padding-inline: 1rem;
    margin-block: 2rem;
  }

}